ALC(1)

NAME
ed2k - aMule eD2k Verweis parser

SYNTAX

BESCHREIBUNG
alc ist ein graphisches Werkzeug zum erstellen von eD2k Links für Dateien auf deinem Computer.

Dieses Programm hat keine Parameter.

FEHLER MELDEN
Bitte meldet Fehler entweder in unserem Forum (http://forum.amule.org/), oder in unseren Bugtracker (http://bugs.amule.org/). Bitte meldet uns weder Fehler per E-Mail, noch auf unsere Mailingliste oder direkt an unsere Teammitglieder.

COPYRIGHT
aMule und alle seine zugehörigen Anwendungen werden verteilt unter der GNU General Public License

SIEHE AUCH

VERFASSER
Diese manpage wurde geschrieben von Vollstrecker <amule@vollstreckernet.de>

Diese manpage wurde übersetzt von Vollstrecker <amule@vollstreckernet.de>